-- 基础信息
base_info = {
	group_id = 133008435
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 435001, monster_id = 21030501, pos = { x = 1260.333, y = 307.894, z = -1023.758 }, rot = { x = 0.000, y = 266.261, z = 0.000 }, level = 30, drop_tag = "丘丘萨满", pose_id = 9012, climate_area_id = 1, area_id = 10 },
	{ config_id = 435002, monster_id = 21030501, pos = { x = 1256.359, y = 308.899, z = -1023.731 }, rot = { x = 0.000, y = 77.841, z = 0.000 }, level = 30, drop_tag = "丘丘萨满", pose_id = 9012, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 435004, gadget_id = 70220059, pos = { x = 1259.453, y = 308.986, z = -1016.835 }, rot = { x = 0.000, y = 0.000, z = 15.632 }, level = 30, area_id = 10 },
	{ config_id = 435005, gadget_id = 70300086, pos = { x = 1254.610, y = 307.711, z = -1021.700 }, rot = { x = 323.247, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 435006, gadget_id = 70300086, pos = { x = 1258.088, y = 305.339, z = -1027.551 }, rot = { x = 323.247, y = 292.493, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 435007, gadget_id = 70300086, pos = { x = 1260.662, y = 306.332, z = -1021.546 }, rot = { x = 16.713, y = 341.072, z = 343.847 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 435001, 435002 },
		gadgets = { 435004, 435005, 435006, 435007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
